Subject: Re: [bess] WG Last Call, IPR and Implementation Poll for draft-ietf-bess-evpn-irb-extended-mobility-01

From: Neeraj Malhotra <[email-masked]>
Date: Mon, 15 Mar 2021 16:24:43 -0700

Hi Stephane,

Just fyi - new revision that addresses comments on this thread has been
uploaded.

Thanks,
Neeraj

On Thu, Feb 11, 2021 at 12:20 AM <[email-masked]> wrote:

> Hi Authors,
>
>
>
> Please address the comments raised by the WG members before we move
> forward.
>
> I have fixed the dependency to the individual draft, so now the IPR
> appears on the WG doc.
>
>
>
> Brgds,
>
>
>
> Stephane
>
>
>
>
>
> *From:* Acee Lindem (acee) <[email-masked]>
> *Sent:* lundi 18 janvier 2021 18:25
> *To:* [email-masked]; [email-masked]
> *Cc:* [email-masked]
> *Subject:* Re: [bess] WG Last Call, IPR and Implementation Poll for
> draft-ietf-bess-evpn-irb-extended-mobility-01
>
>
>
> Hi Stephane, et al,
>
> I did another quick read of the draft and I support publication. I think
> it would be good to state in the introduction which sections of the draft
> our normative and which are informative.
>
> Thanks,
>
> Acee
>
>
>
> *From: *BESS <[email-masked]> on behalf of "[email-masked]"
> <[email-masked]>
> *Date: *Monday, January 18, 2021 at 3:58 AM
> *To: *"[email-masked]" <[email-masked]>
> *Cc: *"[email-masked]" <[email-masked]>
> *Subject: *[bess] WG Last Call, IPR and Implementation Poll for
> draft-ietf-bess-evpn-irb-extended-mobility-01
>
>
>
> This email starts a two-week working group last call for
> draft-ietf-bess-evpn-irb-extended-mobility-01 [1]
>
>
>
>
>
>
>
> Please review the draft and send any comments to the BESS list. Also,
> please indicate if you support publishing the draft as a standards track
> RFC.
>
>
>
>
>
>
>
> This poll runs until February 1st.
>
>
>
>
>
>
>
> We are also polling for knowledge of any undisclosed IPR that applies to
> this Document, to ensure that IPR has been disclosed in compliance with
> IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 for more details).
>
>
>
> If you are listed as an Author or a Contributor of this document please
> respond to this email and indicate whether or not you are aware of any
> relevant undisclosed IPR. The Document won't progress without answers from
> all the Authors and Contributors.
>
>
>
> There is currently no IPR disclosed.
>
>
>
> In addition, we are polling for knowledge of implementations of this
> draft, per the BESS policy in [2].
>
>
>
>
>
> Thank you,
>
>
>
> Matthew & Stephane
>
>
>
> [1]
> https://datatracker.ietf.org/doc/draft-ietf-bess-evpn-irb-extended-mobility/
>
> [2] https://mailarchive.ietf.org/arch/msg/bess/cG3X1tTqb_vPC4rg56SEdkjqDpw
> <https://urldefense.com/v3/__https:/mailarchive.ietf.org/arch/msg/bess/cG3X1tTqb_vPC4rg56SEdkjqDpw__;!!NEt6yMaO-gk!X5h4y9zD3js4IFT_XC9-diCFCY2KETdVMSaYYY3ihMfJkJT9ibnhUx4IgRXhv_vc$>
>
>
>